@import "tpp/alt_tpp_tabs13.css";

.alignright {
  display:inline;
  float:right;
  margin-bottom:4px;
  margin-left:10px;
  overflow:hidden;
  border: 1px solid black;
}

.alignleft {
  display:inline;
  float:left;
  margin-bottom:4px;
  margin-right:10px;
  overflow:hidden;
}
.po_productdetail_item:hover {
    cursor: pointer;
}
.po_productdetail.active .po_productdetail_item img {
    border: 4px solid #ff4400;
}
.po_productdetail .po_product_view a {
    color: #FFF;
    text-decoration: underline;
}